# translation of kfile_rpm.po to British English
# Copyright (C) 2003 Free Software Foundation, Inc.
# Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_rpm\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-02-08 08:15+0100\n"
"PO-Revision-Date: 2003-10-16 13:30+0100\n"
"Last-Translator: Malcolm Hunter <malcolm.hunter@gmx.co.uk>\n"
"Language-Team: British English <kde-en-gb@kde.me.uk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_rpm.cpp:44
msgid "General"
msgstr "General"

#: kfile_rpm.cpp:47
msgid "Name"
msgstr "Name"

#: kfile_rpm.cpp:48
msgid "Version"
msgstr "Version"

#: kfile_rpm.cpp:49
msgid "Release"
msgstr "Release"

#: kfile_rpm.cpp:50
msgid "Summary"
msgstr "Summary"

#: kfile_rpm.cpp:52
msgid "Group"
msgstr "Group"

#: kfile_rpm.cpp:53
msgid "Size"
msgstr "Size"

#: kfile_rpm.cpp:55
msgid "Vendor"
msgstr "Vendor"

#: kfile_rpm.cpp:56
msgid "Packager"
msgstr "Packager"

#: kfile_rpm.cpp:57
msgid "Archive Offset"
msgstr "Archive Offset"

#: kfile_rpm.cpp:58
msgid "Comment"
msgstr "Comment"

#: kfile_rpm.cpp:61
msgid "All tags"
msgstr "All tags"
